#!/usr/bin/make -f
export PYBUILD_NAME=pymssql
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export LINK_FREETDS_STATICALLY = NO
export LINK_OPENSSL = NO
export LINK_KRB5 = YES
export PYBUILD_TEST_ARGS = --skip-mssql-server-required

%:
	dh $@ --with=python3 --buildsystem=pybuild
